# Latex files
*.dvi
*.fls
*.out
*.aux
*.fdb_latexmk
*.log
*.toc
*.acn
*.bbl
*.blg
*.glo
*.glsdefs
*.ist
*.lof
*.lot
*.nav
*.snm

# vim swap file
*.swp

#include images:
!images/*

# Exclude pdfs
*.pdf

# markdown files
*.md
